## rust-phf 0.7.23

=== debian/changelog ===
rust-phf (0.7.23-1) unstable; urgency=medium

  * Package phf 0.7.23 from crates.io using debcargo 2.2.6

  [ kpcyrd ]
  * Package phf 0.7.22 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Sep 2018 20:15:27 -0700
