=== debian/control ===
Source: rust-phf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.7.23+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf

Package: librust-phf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-0.7.23+default-dev
Suggests:
 librust-phf+core-dev (= ${binary:Version}),
 librust-phf+unicase-dev (= ${binary:Version})
Provides:
 librust-phf+default-dev (= ${binary:Version}),
 librust-phf-0-dev (= ${binary:Version}),
 librust-phf-0+default-dev (= ${binary:Version}),
 librust-phf-0.7-dev (= ${binary:Version}),
 librust-phf-0.7+default-dev (= ${binary:Version}),
 librust-phf-0.7.23-dev (= ${binary:Version}),
 librust-phf-0.7.23+default-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - Rust source code
 This package contains the source for the Rust phf crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-phf+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.7.23+core-dev
Provides:
 librust-phf-0+core-dev (= ${binary:Version}),
 librust-phf-0.7+core-dev (= ${binary:Version}),
 librust-phf-0.7.23+core-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "core"
 This metapackage enables feature core for the Rust phf crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-phf+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.7.23+unicase-dev
Provides:
 librust-phf-0+unicase-dev (= ${binary:Version}),
 librust-phf-0.7+unicase-dev (= ${binary:Version}),
 librust-phf-0.7.23+unicase-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "unicase"
 This metapackage enables feature unicase for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.
