## rust-phf 0.7.24

=== debian/changelog ===
rust-phf (0.7.24-1) unstable; urgency=medium

  * Package phf 0.7.24 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 11:05:52 +0200
