=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.7.24 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.7.24 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-phf-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.7.24 --all-targets --features core
Depends: dh-cargo (>= 18), librust-phf+core-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.7.24 --all-targets --features macros
Depends: dh-cargo (>= 18), librust-phf+macros-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.7.24 --all-targets --features unicase
Depends: dh-cargo (>= 18), librust-phf+unicase-dev
Restrictions: allow-stderr, skip-not-installable
