## rust-phf 0.8.0

=== debian/changelog ===
rust-phf (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package phf 0.8.0 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:14:38 +0000

rust-phf (0.8.0-1) unstable; urgency=medium

  * Package phf 0.8.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 23 Dec 2019 03:02:20 +0000
