=== debian/control ===
Source: rust-phf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.8+default-dev <!nocheck>,
 librust-phf-shared-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf

Package: librust-phf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-0.8+default-dev
Recommends:
 librust-phf+std-dev (= ${binary:Version})
Suggests:
 librust-phf+macros-dev (= ${binary:Version}),
 librust-phf+phf-macros-dev (= ${binary:Version}),
 librust-phf+proc-macro-hack-dev (= ${binary:Version}),
 librust-phf+unicase-dev (= ${binary:Version})
Provides:
 librust-phf-0-dev (= ${binary:Version}),
 librust-phf-0.8-dev (= ${binary:Version}),
 librust-phf-0.8.0-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - Rust source code
 This package contains the source for the Rust phf crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-phf+macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-macros-0.8+default-dev,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~)
Provides:
 librust-phf-0+macros-dev (= ${binary:Version}),
 librust-phf-0.8+macros-dev (= ${binary:Version}),
 librust-phf-0.8.0+macros-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "macros"
 This metapackage enables feature "macros" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-phf+phf-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-macros-0.8+default-dev
Provides:
 librust-phf-0+phf-macros-dev (= ${binary:Version}),
 librust-phf-0.8+phf-macros-dev (= ${binary:Version}),
 librust-phf-0.8.0+phf-macros-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "phf_macros"
 This metapackage enables feature "phf_macros" for the Rust phf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-phf+proc-macro-hack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~)
Provides:
 librust-phf-0+proc-macro-hack-dev (= ${binary:Version}),
 librust-phf-0.8+proc-macro-hack-dev (= ${binary:Version}),
 librust-phf-0.8.0+proc-macro-hack-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "proc-macro-hack"
 This metapackage enables feature "proc-macro-hack" for the Rust phf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-phf+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.8+std-dev
Provides:
 librust-phf+default-dev (= ${binary:Version}),
 librust-phf-0+std-dev (= ${binary:Version}),
 librust-phf-0+default-dev (= ${binary:Version}),
 librust-phf-0.8+std-dev (= ${binary:Version}),
 librust-phf-0.8+default-dev (= ${binary:Version}),
 librust-phf-0.8.0+std-dev (= ${binary:Version}),
 librust-phf-0.8.0+default-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-phf+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.8+unicase-dev
Provides:
 librust-phf-0+unicase-dev (= ${binary:Version}),
 librust-phf-0.8+unicase-dev (= ${binary:Version}),
 librust-phf-0.8.0+unicase-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "unicase"
 This metapackage enables feature "unicase" for the Rust phf crate, by pulling
 in any additional dependencies needed by that feature.
