=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --no-default-features
Features: test-name=librust-phf-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --features macros
Features: test-name=librust-phf+macros-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --features phf_macros
Features: test-name=librust-phf+phf-macros-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --features proc-macro-hack
Features: test-name=librust-phf+proc-macro-hack-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --features std
Features: test-name=librust-phf+std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.8.0 --all-targets --features unicase
Features: test-name=librust-phf+unicase-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
