## rust-phf 0.10.1

=== debian/changelog ===
rust-phf (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package phf 0.10.1 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:31 -0500

rust-phf (0.10.1-1) experimental; urgency=medium

  * Team upload.
  * Package phf 0.10.1 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sat, 26 Feb 2022 09:48:19 -0500
