=== debian/control ===
Source: rust-phf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.10+std-dev <!nocheck>,
 librust-phf-shared-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf
X-Cargo-Crate: phf
Rules-Requires-Root: no

Package: librust-phf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-0.10-dev
Recommends:
 librust-phf+std-dev (= ${binary:Version})
Suggests:
 librust-phf+macros-dev (= ${binary:Version}),
 librust-phf+phf-macros-dev (= ${binary:Version}),
 librust-phf+proc-macro-hack-dev (= ${binary:Version}),
 librust-phf+serde-dev (= ${binary:Version}),
 librust-phf+uncased-dev (= ${binary:Version}),
 librust-phf+unicase-dev (= ${binary:Version})
Provides:
 librust-phf-0-dev (= ${binary:Version}),
 librust-phf-0.10-dev (= ${binary:Version}),
 librust-phf-0.10.1-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - Rust source code
 This package contains the source for the Rust phf crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-phf+macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf+phf-macros-dev (= ${binary:Version}),
 librust-phf+proc-macro-hack-dev (= ${binary:Version})
Provides:
 librust-phf-0+macros-dev (= ${binary:Version}),
 librust-phf-0.10+macros-dev (= ${binary:Version}),
 librust-phf-0.10.1+macros-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "macros"
 This metapackage enables feature "macros" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-phf+phf-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-macros-0.10+default-dev
Provides:
 librust-phf-0+phf-macros-dev (= ${binary:Version}),
 librust-phf-0.10+phf-macros-dev (= ${binary:Version}),
 librust-phf-0.10.1+phf-macros-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "phf_macros"
 This metapackage enables feature "phf_macros" for the Rust phf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-phf+proc-macro-hack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~)
Provides:
 librust-phf-0+proc-macro-hack-dev (= ${binary:Version}),
 librust-phf-0.10+proc-macro-hack-dev (= ${binary:Version}),
 librust-phf-0.10.1+proc-macro-hack-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "proc-macro-hack"
 This metapackage enables feature "proc-macro-hack" for the Rust phf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-phf+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-phf-0+serde-dev (= ${binary:Version}),
 librust-phf-0.10+serde-dev (= ${binary:Version}),
 librust-phf-0.10.1+serde-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "serde"
 This metapackage enables feature "serde" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-phf+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.10+std-dev
Provides:
 librust-phf+default-dev (= ${binary:Version}),
 librust-phf-0+std-dev (= ${binary:Version}),
 librust-phf-0+default-dev (= ${binary:Version}),
 librust-phf-0.10+std-dev (= ${binary:Version}),
 librust-phf-0.10+default-dev (= ${binary:Version}),
 librust-phf-0.10.1+std-dev (= ${binary:Version}),
 librust-phf-0.10.1+default-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-phf+uncased-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.10+uncased-dev
Provides:
 librust-phf-0+uncased-dev (= ${binary:Version}),
 librust-phf-0.10+uncased-dev (= ${binary:Version}),
 librust-phf-0.10.1+uncased-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "uncased"
 This metapackage enables feature "uncased" for the Rust phf crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-phf+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.10+unicase-dev
Provides:
 librust-phf-0+unicase-dev (= ${binary:Version}),
 librust-phf-0.10+unicase-dev (= ${binary:Version}),
 librust-phf-0.10.1+unicase-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "unicase"
 This metapackage enables feature "unicase" for the Rust phf crate, by pulling
 in any additional dependencies needed by that feature.
