=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --all-features
Features: test-name=rust-phf:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features
Features: test-name=librust-phf-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features macros
Features: test-name=librust-phf+macros-dev:macros
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features phf_macros
Features: test-name=librust-phf+phf-macros-dev:phf_macros
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features proc-macro-hack
Features: test-name=librust-phf+proc-macro-hack-dev:proc-macro-hack
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features serde
Features: test-name=librust-phf+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets 
Features: test-name=librust-phf+std-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-phf+std-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features uncased
Features: test-name=librust-phf+uncased-dev:uncased
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf 0.10.1 --all-targets --no-default-features --features unicase
Features: test-name=librust-phf+unicase-dev:unicase
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
