## rust-phf 0.11.2

=== debian/changelog ===
rust-phf (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package phf 0.11.2 from crates.io using debcargo 2.6.0
  * Update copyright file (Closes: #1025917)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 07:19:53 +0000
