=== debian/control ===
Source: rust-phf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.11+std-dev (>= 0.11.2-~~) <!nocheck>,
 librust-phf-shared-0.11-dev (>= 0.11.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf
X-Cargo-Crate: phf
Rules-Requires-Root: no

Package: librust-phf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-0.11-dev (>= 0.11.2-~~)
Recommends:
 librust-phf+std-dev (= ${binary:Version})
Suggests:
 librust-phf+phf-macros-dev (= ${binary:Version}),
 librust-phf+serde-dev (= ${binary:Version}),
 librust-phf+uncased-dev (= ${binary:Version}),
 librust-phf+unicase-dev (= ${binary:Version})
Provides:
 librust-phf-0-dev (= ${binary:Version}),
 librust-phf-0.11-dev (= ${binary:Version}),
 librust-phf-0.11.2-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - Rust source code
 This package contains the source for the Rust phf crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-phf+phf-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-macros-0.11+default-dev (>= 0.11.2-~~)
Provides:
 librust-phf+macros-dev (= ${binary:Version}),
 librust-phf-0+phf-macros-dev (= ${binary:Version}),
 librust-phf-0+macros-dev (= ${binary:Version}),
 librust-phf-0.11+phf-macros-dev (= ${binary:Version}),
 librust-phf-0.11+macros-dev (= ${binary:Version}),
 librust-phf-0.11.2+phf-macros-dev (= ${binary:Version}),
 librust-phf-0.11.2+macros-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "phf_macros" and 1 more
 This metapackage enables feature "phf_macros" for the Rust phf crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "macros" feature.

Package: librust-phf+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-phf-0+serde-dev (= ${binary:Version}),
 librust-phf-0.11+serde-dev (= ${binary:Version}),
 librust-phf-0.11.2+serde-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "serde"
 This metapackage enables feature "serde" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-phf+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.11+std-dev (>= 0.11.2-~~)
Provides:
 librust-phf+default-dev (= ${binary:Version}),
 librust-phf-0+std-dev (= ${binary:Version}),
 librust-phf-0+default-dev (= ${binary:Version}),
 librust-phf-0.11+std-dev (= ${binary:Version}),
 librust-phf-0.11+default-dev (= ${binary:Version}),
 librust-phf-0.11.2+std-dev (= ${binary:Version}),
 librust-phf-0.11.2+default-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust phf crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-phf+uncased-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-shared-0.11+uncased-dev (>= 0.11.2-~~)
Provides:
 librust-phf-0+uncased-dev (= ${binary:Version}),
 librust-phf-0.11+uncased-dev (= ${binary:Version}),
 librust-phf-0.11.2+uncased-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "uncased"
 This metapackage enables feature "uncased" for the Rust phf crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-phf+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-dev (= ${binary:Version}),
 librust-phf-macros-0.11+unicase-dev (>= 0.11.2-~~),
 librust-phf-shared-0.11+unicase-dev (>= 0.11.2-~~)
Provides:
 librust-phf-0+unicase-dev (= ${binary:Version}),
 librust-phf-0.11+unicase-dev (= ${binary:Version}),
 librust-phf-0.11.2+unicase-dev (= ${binary:Version})
Description: Runtime support for perfect hash function data structures - feature "unicase"
 This metapackage enables feature "unicase" for the Rust phf crate, by pulling
 in any additional dependencies needed by that feature.
