## rust-phf 0.11.3

=== debian/changelog ===
rust-phf (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package phf 0.11.3 from crates.io using debcargo 2.7.11 (Closes: #1111700)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 13:57:49 +0000
